@charset "UTF-8";
/* CSS Document */

/** Required label **/
form.contactpack .requiredlabel {
	color:#BFBFBF;
	font-size:10px;
	padding-left:5px;
}

/** Required label error state **/
form.contactpack .error .requiredlabel {}

form.contactpack input, form textarea, form select {
	border:1px solid #CDCDCD;
	font-family: 'Roboto';
	color:#282828;
	font-size:14px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:5px 0 0;
	padding:6px 10px;
}

form.contactpack textarea {
	height:150px;
}

form.contactpack input.button:hover {

}

form.contactpack .error{
	border: solid 1px #bc0000;
}
